Apache 1.3.29 Sicherheitslücken

Alles, was den Apache betrifft, kann hier besprochen werden.

Apache 1.3.29 Sicherheitslücken

Postby Sascha_77 » 19. June 2006 20:56

Hi Leutz.

Ich habe mit einem Freund von mir eine Wette laufen. Ich habe ihm gesagt, dass ich es schaffen werde, binnen 1 Woche seinen Apache zu knacken. (Er schwört drauf, dass das Teil unknackbar ist) Nun bin ich natürlich auf der Suche nach etwaigen Sicherheitslücken um ihm vom Gegenteil zu überzeugen. Habe ihm gesagt das nix 100% sicher ist. Aber er wills net glauben.

Kennt jemand nen Security-Hole was es mir erlaubt mich auf der Kiste einzuloggen?

Würde mich freuen wenn zahlreiche Antworten kämen. Es geht immerhin um ein Maxi-Menu bei McDoof. Also lasst mich nicht hängen Jungs. :D :D
Sascha_77
 
Posts: 1
Joined: 19. June 2006 20:51

Postby PF4 » 20. June 2006 05:48

Hallo,

wenn du schon "von deinem Freund" *zwinker* ein System knacken willst dann wirst du wohl google benutzen müssen. Hier wird dir sicher keiner ein Howto fürs Servercracken geben.

2. Muss 1.3.29 ned unbedingt unsicher sein. Ich habe noch 1.3.26 laufen aber sind halt alle Sicherheitslücken der späteren Versionen (1.3.X) gepatcht.
An der Version kannst du NICHT UNBEDINGT ablesen wie aktuell ein System ist
"2 Dinge sind unendlich die Dummheit der Menschheit und das Universum , aber beim Universum bin ich mir noch nicht sicher“
Albert Einstein
PF4
 
Posts: 528
Joined: 10. March 2003 09:15


Return to Apache

Who is online

Users browsing this forum: No registered users and 3 guests